# Abstractions 

| [◀ Previous](Installation.md) | [Next ▶](Implementation.md) |
|:-----------:|---------|

The Abstractions package consists of black-boxed functions for P2PRC.

## Functions
- ```Init(<Project name>)```:  Initializes P2PRC with all the needed configurations. 
- ```Start()```: Starts p2prc as a server and makes it possible to extend by adding other routes and functionality to P2PRC.

---

### Next Chapter: [Implementation](Implementation.md)